<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/estilo.css">
    <title>Document</title>
</head>
<body onload="iniciar();">
    <h1>Mi calculadora</h1>
    <table class="calculadora">
    <tr>
        <td colspan="6"><span id="resultado"></td>
    </tr>
    <tr>
        <td colspan="6"><span id="ecuacion"></td>
    </tr>

    <tr>
        <td> <button id="coseno">cos</button> </td>
        <td> <button id="seno">sen</button> </td>
        <td> <button id="cosecante">csc</button> </td>
        <td> <button id="secante">sca</button> </td>
        <td> <button id="tangente">tan</button> </td>
    </tr>

    <tr>
        <td> <button id="uno">1</button> </td>
        <td> <button id="dos">2</button> </td>
        <td> <button id="tres">3</button> </td>
        <td> <button id="suma">+</button> </td>
        <td> <button id="cotangente">ctan</button> </td>
    </tr>

    <tr>
        <td> <button id="cuatro">4</button> </td>
        <td> <button id="cinco">5</button> </td>
        <td> <button id="seis">6</button> </td>
        <td> <button id="resta">-</button> </td>
        <td> <button id="abrir">(</button> </td>
    </tr>

    <tr>
        <td> <button id="siete">7</button> </td>
        <td> <button id="ocho">8</button> </td>
        <td> <button id="nueve">9</button> </td>
        <td> <button id="multiplicasion">x</button> </td>
        <td> <button id="cerrar">)</button> </td>
    </tr>

    <tr>
        <td> <button id="decimal">.</button> </td>
        <td> <button id="cero">0</button> </td>
        <td> <button id="potencia">^</button> </td>
        <td> <button id="division">/</button> </td>
        <td> <button id=""> </button> </td>
    </tr>

    <tr>
        <td> <button id="raiz">&#8730</button> </td>
        <td> <button id="porcentaje">%</button> </td>
        <td> <button id="igual">=</button> </td>
        <td> <button id="borrar">CE</button> </td>
        <td> <button id=""> </button> </td>
    </tr>
</table>
<script src="./js/java.js"></script>
</body>
</html>